Bug 137905 - install script should restart the psacct service after upgrading the existing package
Summary: install script should restart the psacct service after upgrading the existing...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: psacct   
(Show other bugs)
Version: 2.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Charlie Bennett
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-02 18:12 UTC by John Poelstra
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-05 14:41:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Poelstra 2004-11-02 18:12:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041012
Firefox/0.10.1

Description of problem:
While doing the functional testing for
http://porkchop.redhat.com/errata/showrequest.cgi?advisory=2004%3A496
I noted that on 2.1 the psacct service is not restarted after
upgrading from the previous version that was running at the time of
the upgrade.

Additionally: chkconfig --add psacct would not allow me to add the
service.

Version-Release number of selected component (if applicable):
psacct-6.3.2-11.21as

How reproducible:
Always

Steps to Reproduce:
1. Upgrade to the latest psacct package while the service is running
2.
3.
    

Actual Results:  no service is running after upgrade

Expected Results:  service should be running and should be able to be
added with chkconfig --add

Additional info:

This is inconsistent with the behavior in RHEL3.0

Comment 1 John Poelstra 2004-11-05 14:39:29 UTC
Verified fix while testing updated filelist in
http://porkchop.redhat.com/errata/showrequest.cgi?advisory=2004%3A496

psacct-6.3.2-12.21



Note You need to log in before you can comment on or make changes to this bug.